macro::json_output_string_value
Prev | Chapter 33. JSON Tapset | Next

## Name

macro::json_output_string_value — Output a string value.

## Synopsis

        @json_output_string_value(name,value)

## Arguments

`name`

  The name of the string metric.

`value`

  The string value to output.

## Description

The json_output_string_value macro is designed to be called from the 'json_data' probe in the user's script to output a metric's string value. This metric should have been added with `json_add_string_metric`.

Prev | Up | Next
macro::json_output_numeric_value | Home | probe::json_data